CGA-fc2w-8q5g-4vxg

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-fc2w-8q5g-4vxg.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-fc2w-8q5g-4vxg
Published
2024-07-04T18:05:07.300870Z
Modified
2024-07-04T17:22:52Z
Summary
[none]
Details
References

Affected packages

Chainguard / contour-1.27

Package

Name
contour-1.27
Purl
pkg:apk/chainguard/contour-1.27

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.27.4-r3

Chainguard / contour-1.27-bitnami-compat

Package

Name
contour-1.27-bitnami-compat
Purl
pkg:apk/chainguard/contour-1.27-bitnami-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.27.4-r3

Chainguard / contour-1.27-compat

Package

Name
contour-1.27-compat
Purl
pkg:apk/chainguard/contour-1.27-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.27.4-r3